#container-header div.header-pictures {
    width: 321px;
	height: 178px;
    display: block;
    margin-top: 32px;
    float: right;
    position: relative;
    z-index: 999;
    overflow: visible;
}

#container-polaroid {
    /*width: 392px;
    height: 174px;*/
	width: 321px;
	height: 178px;
    position: relative;
	/*background-image: url(/app_themes/default/images/polaroid-bg.png);*/
	background-color:#68afeb;
    /*background-color:#f9577c;*/

}

#frame {
    position: absolute;
    z-index: 1000;
    width: 318px;
    height: 12px;
    bottom: 0px;
    left: 0px;
}
#frame2 {
    position: absolute;
    z-index: 1000;
    width: 304px;
    height: 23px;
    top: 7px;
    left: 0px;
}

/* root element for single scroll */
.polaroids {
    position: relative;
    overflow: hidden;
	width: 315px;
    height: 172px;
    float: left;
    top: 3px;
	left:3px;
}

/* root element for the scroll pics */
.polaroids .pics {
    width: 20000em;
    position: absolute;
    clear: both;
}
	
/* single scroll item */
.pics div {
    float: left;
    cursor: pointer;
    width: 400px !important;
    height: 172px;
    margin: 0px;
}
	
	
/* possible settings for the active scroll */
.polaroids.active {
}